/* CSS Document */

.h1 	{font-family : Verdana, Arial, sans-serif ;
	text-align : Center;
	font-size : 18px;
	color : #41501d;
	font-weight : bold;
	
}

.h2 {font-family : Verdana, Arial, sans-serif ;
	font-size : 14px;
	color : #957f5a;
	line-height: 24px;
	font-weight : bold;

}

.h3 {font-family : Verdana, Arial, sans-serif ;
	font-size : 14px;
	color : #32949f;
	line-height: 20px;
	font-weight : bold;
}

.h4 {font-family : Verdana, Arial, sans-serif ;
	font-size : 13px;
	color : #000000;
	line-height: 20px;
	font-weight : normal;
}

.location  {font-family : Verdana, Arial, sans-serif ;
	font-size : 12px;
	color : #000000;
	text-decoration : none;
	line-height: 50px;
}

.body	{text-align : justify;
    font-family : Verdana, Arial, sans-serif ;
	font-size : 12px;
	color : #330000;
	text-decoration : none;
	line-height: 24px;
}

p   {text-align : justify;
    font-family : Verdana, Arial, sans-serif ;
	font-size : 12px;
	color : #000000;
	text-decoration : none;
	line-height: 24px;
}

td {text-align : justify;
    font-family : Verdana, Arial, sans-serif ;
	font-size : 12px;
	color : #000000;
	text-decoration : none;
	line-height: 24px;
}

td.heading {font-family : Verdana, Arial, sans-serif ;
	font-size : 12px;
	font-weight : bold;
	color : #993366;
	text-decoration : none;
	line-height: 24px;
	
}

span.quote {font-family : Verdana, Arial, sans-serif ;
	font-size : 12px;
	font-style : italic;
	color : #333333;
	text-decoration : none;
	line-height: 24px;
}

.bullets {
	font-family : Verdana, Arial, sans-serif ;
	font-size : 12px; 
	color: #000000;
	line-height: 24px;
	}
	
.instructiontext {font-family : Verdana, Arial, sans-serif ;
font-size : 12px;
color : #000099;
text-decoration : none;
line-height: 24px;
}

.footnotes {font-family : Verdana, Arial, sans-serif ;
font-size : 11px;
font-style : none;
color : #666666;
text-decoration : none;
line-height: 18px;
}

.subscript { {font-family : Verdana, Arial, sans-serif ;
	font-size : 6px;
	color : #000000;
	text-decoration : none;
	
}

span.small {font-family : Verdana, Arial, sans-serif ;
	font-size : 10px;
	color : #000000;
	text-decoration : none;
	line-height: 20px;
	
}

a:link {font-family: Verdana, Arial, sans-serif;
		font-size:12px;
		color: #0066cc; 
		text-decoration: none;
}

a:active {font-family: Verdana, Arial, sans-serif;
		font-size:12px;
		color: #0000ff; 
		text-decoration: underline;
		}

a:visited {font-family: Verdana, Arial, sans-serif;
		font-size:12px;
		color: #000033; 
		text-decoration: none;
				
}

a:hover {font-family: Verdana, Arial, sans-serif;
		font-size:12px;
		color: #0000ff; 
		text-decoration: underline;
				
}

a.bodyblue:link {font-family: Verdana, Arial, sans-serif;
		font-size:11px;
		color: #00cc66; 
		text-decoration: none;
}


a.bodyblue:active {font-family: Verdana, Arial, sans-serif;
		font-size:11px;
		color: #00cc66; 
		text-decoration: none;
		}

a.bodyblue:visited {font-family: Verdana, Arial, sans-serif;
		font-size:11px;
		color: #003366; 
		text-decoration: none;
				
}

a.bodyblue:hover {font-family: Verdana, Arial, sans-serif;
		font-size:11px;
		color: #00cc66; 
		text-decoration: underline;
				
}

a.anchor:link {font-family: Verdana, Arial, sans-serif;
		font-size:10px;
		color: #00cc66; 
		text-decoration: none;
}


a.anchor:active {font-family: Verdana, Arial, sans-serif;
		font-size:10px;
		color: #00cc66; 
		text-decoration: none;
		}

a.anchor:visited {font-family: Verdana, Arial, sans-serif;
		font-size:10px;
		color: #003366; 
		text-decoration: none;
				
}

a.anchor:hover {font-family: Verdana, Arial, sans-serif;
		font-size:10px;
		color: #003366; 
		text-decoration: underline;
				
}
